<p>Hyvä asiakas, olemme vastaanottaneet peruutuksen. Lasku, hakemus ja sopimus liittyen paikkaan on
    peruttu {{ cancellation_date }} alkaen.</p>

<h3>Kohde</h3>

<b>{{ name }}</b>
<p>{{ address }}</p>
<br/>
<p>Paikka: {{ place }}</p>

<p>Kysymykset ja lisätiedot: <a href="mailto:venepaikkavaraukset@hel.fi">venepaikkavaraukset@hel.fi</a></p>

<table style="width: 100%; margin: 48px 0;">
    <tr>
        <td style="text-align: center;">
            <a style="font-size: 16px; color: #0072C6;" href="https://venepaikat.hel.fi">
                Helsingin kaupungin veneilypalvelut &rarr;
            </a>
        </td>
    </tr>
</table>
